<header id="mvp-main-head-wrap" class="left relative theiaStickySidebar">
  <nav id="mvp-main-nav-wrap" class="left relative">
    <div id="mvp-main-nav-top" class="left relative">
      <div class="mvp-main-box">
        <div id="mvp-nav-top-wrap" class="left relative">
          <div class="mvp-nav-top-right-out left relative">
            <div class="mvp-nav-top-right-in">
              <div class="mvp-nav-top-cont left relative">
                <div class="mvp-nav-top-left-out relative">
                  <div class="mvp-nav-top-left">
                    <div class="mvp-nav-soc-wrap">
                      <a href="https://www.facebook.com/spotboye" rel=nofollow target="_blank">
                        <span class="mvp-nav-soc-but fa fa-facebook fa-2"></span>
                      </a>
                      <a href="https://www.twitter.com/spotboye" rel=nofollow target="_blank">
                        <span class="mvp-nav-soc-but fa fa-twitter fa-2"></span>
                      </a>
                      <a href="https://www.instagram.com/spotboye_in" rel=nofollow target="_blank">
                        <span class="mvp-nav-soc-but fa fa-instagram fa-2"></span>
                      </a>
                      <a href="https://www.youtube.com/c/spotboye" rel=nofollow target="_blank">
                        <span class="mvp-nav-soc-but fa fa-youtube-play fa-2"></span>
                      </a>
                    </div>
                    <!--mvp-nav-soc-wrap-->
                    <div class="mvp-fly-but-wrap mvp-fly-but-click left relative">
                      <span></span>
                      <span></span>
                      <span></span>
                      <span></span>
                    </div>
                    <!--mvp-fly-but-wrap-->
                  </div>
                  <!--mvp-nav-top-left-->
                  <div class="mvp-nav-top-left-in">
                    <div class="mvp-nav-top-mid left relative" itemscope="" itemtype="http://schema.org/Organization">
                      <a *ngIf="currentLang=='en'" class="mvp-nav-logo-reg" [routerLink]="['/']">
                        <h1 *ngIf="!isArticlePage"> <img src="./assets/images/flat_logo.png" alt="{{pageTitle}}"></h1>
                        <img *ngIf="isArticlePage" src="./assets/images/flat_logo.png" alt="Spotboye" >
                       
                      </a>
                      <a  *ngIf="currentLang=='en'" class="mvp-nav-logo-small" [routerLink]="['/']">
                       <h1 *ngIf="!isArticlePage"> <img src="./assets/images/flat_logo.png" alt="{{pageTitle}}" ></h1>
                       <img *ngIf="isArticlePage" src="./assets/images/flat_logo.png" alt="Spotboye">
                      </a>
                      <!-- routerlink chnaged to / = (en) by adding function() for hindi removal as per ritesh n brian, hindi removed 19/8/19-->
                      <a *ngIf="currentLang=='hi'" class="mvp-nav-logo-reg" [routerLink]="['/']" (click)="onIconClick()">
                        <h1 *ngIf="!isArticlePage"> <img src="./assets/images/flat_logo.png" alt="{{pageTitle}}"></h1>
                        <img *ngIf="isArticlePage" src="./assets/images/flat_logo.png" alt="Spotboye" >
                       
                      </a>
                      <!-- routerlink chnaged to / = (en) by adding function() for hindi removal as per ritesh n brian, hindi removed 19/8/19-->
                      <a  *ngIf="currentLang=='hi'" class="mvp-nav-logo-small" [routerLink]="['/']" (click)="onIconClick()">
                       <h1 *ngIf="!isArticlePage"> <img src="./assets/images/flat_logo.png" alt="{{pageTitle}}" ></h1>
                       <img *ngIf="isArticlePage" src="./assets/images/flat_logo.png" alt="Spotboye">
                      </a>
                    </div>
                    <!--mvp-nav-top-mid-->
                  </div>
                  <!--mvp-nav-top-left-in-->
                </div>
                <!--mvp-nav-top-left-out-->
              </div>
              <!--mvp-nav-top-cont-->
            </div>
            <!--mvp-nav-top-right-in-->
            <div class="mvp-nav-top-right">
              <!-- code commented as per ritesh n brian, hindi removed 19/8/19-->
              <!-- <div class="mvp-woo-cart-wrap">
                  <a *ngIf="currentLang=='en'" href="/hi"  title="Spotboye Hindi">
                    <h3 class="mvp-feat1-pop-head switch_lang">
                      <span class="mvp-feat1-pop-head" style="padding: 20px;">Switch to हिंदी</span></h3>
                  </a> 
                  <a *ngIf="currentLang=='hi'" href="/"  title="Spotboye Hindi">
                    <h3 class="mvp-feat1-pop-head switch_lang">
                      <span class="mvp-feat1-pop-head" style="padding: 20px;">Switch to EN</span></h3>
                  </a>
              </div> -->
              <!--mvp-woo-cart-wrap-->
              <span class="mvp-nav-search-but fa fa-search fa-2 mvp-search-click"></span>
            </div>
            <!--mvp-nav-top-right-->
          </div>
          <!--mvp-nav-top-right-out-->
        </div>
        <!--mvp-nav-top-wrap-->
      </div>
      <!--mvp-main-box-->
    </div>
    <!--mvp-main-nav-top-->
    <div id="mvp-main-nav-bot" class="left relative" style="margin-top: 0px;">
      <div id="mvp-main-nav-bot-cont" class="left">
        <div class="mvp-main-box">
          <div id="mvp-nav-bot-wrap" class="left">
            <div class="mvp-nav-bot-right-out left">
              <div class="mvp-nav-bot-right-in">
                <div class="mvp-nav-bot-cont left">
                  <div class="mvp-nav-bot-left-out">
                    <div class="mvp-nav-bot-left left relative">
                      <div class="mvp-fly-but-wrap mvp-fly-but-click left relative">
                        <span></span>
                        <span></span>
                        <span></span>
                        <span></span>
                      </div>
                      <!--mvp-fly-but-wrap-->
                    </div>
                    <!--mvp-nav-bot-left-->
                    <div class="mvp-nav-bot-left-in">
                      <div class="mvp-nav-menu left">
                        <div class="menu-main-menu-container">
                          <ul class="menu">
                            <!-- <li class="menu-item" style="background: #ff2d7b;">
                                <a [routerLink]="['/tags/game-of-thrones-season-8']" style="color:#fff;">Game Of Thrones 8</a>
                            </li> -->
                            <!-- <li class="menu-item" style="background: #ff2d7b;">
                              <a [routerLink]="['/tags/bigg-boss-13']" style="color:#fff;">Bigg Boss 13</a>
                            </li> -->
                            <li [ngClass]="{'menu-item-has-children': menu.subMenu&&menu.subMenu.length>0}" *ngFor="let menu of menus" class="menu-item">
                              <!-- <a [routerLink]="menu.url" *ngIf="menu.type!='category'&&currentLang=='en'" routerLinkActive="active">{{menu.title}}</a>
                              <a [routerLink]="menu.url" *ngIf="menu.type!='category'&&currentLang=='hi'" routerLinkActive="active">{{menu.htitle}}</a> -->
                              <a [routerLink]="menu.langURL+'/'+menu.slug" *ngIf="menu.type=='category'&&currentLang=='en'" routerLinkActive="active">{{menu.title}}</a>
                              <a [routerLink]="menu.langURL+'/'+menu.slug" *ngIf="menu.type=='category'&&currentLang=='hi'" routerLinkActive="active">{{menu.htitle}}</a>
                              <ul *ngIf="menu.subMenu&&menu.subMenu.length>0&&menu.type=='category'" class="sub-menu">
                                <li *ngFor="let submenu of menu.subMenu" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children">
                                  <a [routerLink]="menu.slug=='regional'?menu.langURL+'/'+submenu.slug:menu.langURL+'/'+menu.slug+'/'+submenu.slug" (mouseenter)="menu.slug!='regional'?getSubmenuArticle($event,{parent:menu.slug,child:submenu.slug}):''">
                                    <span *ngIf='currentLang=="hi"'>{{submenu.htitle}}</span>
                                    <span *ngIf='currentLang=="en"'>{{submenu.title}}</span>
                                  </a>
                                  <ul class="sub-menu inner_menu">
                                  </ul>
                                  <ul *ngIf="menu.slug=='regional'&&submenu.subMenu&&submenu.subMenu.length>0&&submenu.type=='category'" class="sub-menu inner_menu">
                                    <li *ngFor="let rsubmenu of submenu.subMenu" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children">
                                      <a [routerLink]="menu.slug=='regional'?menu.langURL+'/'+submenu.slug+'/'+rsubmenu.slug:menu.langURL+'/'+rsubmenu.slug">
                                        <span *ngIf='currentLang=="hi"'>{{rsubmenu.htitle}}</span>
                                        <span *ngIf='currentLang=="en"'>{{rsubmenu.title}}</span>
                                      </a>
                                      <ul class="sub-menu inner_menu">
                                      </ul>
                                    </li>
                                  </ul>
                                </li>
                              </ul>
                            </li>
                            <!-- commented as per ritesh sir 10 apr, 2019-->
                            <!-- <li class="menu-item" style="background: #ff2d7b;">
                              <a href="https://surseshinetak.com/" target="_blank" style="color:#fff;">Parachute Music Hunt</a>
                            </li> -->
                          </ul>
                        </div>
                      </div>
                      <!--mvp-nav-menu-->
                    </div>
                    <!--mvp-nav-bot-left-in-->
                  </div>
                  <!--mvp-nav-bot-left-out-->
                </div>
                <!--mvp-nav-bot-cont-->
              </div>
              <!--mvp-nav-bot-right-in-->
              <div class="mvp-nav-bot-right left relative">
                <span class="mvp-nav-search-but fa fa-search fa-2 mvp-search-click"></span>
              </div>
              <!--mvp-nav-bot-right-->
            </div>
            <!--mvp-nav-bot-right-out-->
          </div>
          <!--mvp-nav-bot-wrap-->
        </div>
        <!--mvp-main-nav-bot-cont-->
      </div>
      <!--mvp-main-box-->
    </div>
    <!--mvp-main-nav-bot-->
  </nav>
  <!--mvp-main-nav-wrap-->
</header>

<app-sidemenu></app-sidemenu>
